@charset "utf-8";
/* CSS Document */


/*padding: top-rigth-bottom-left*/

body { /*used in forum theme */

	/*font-family: "Lucida Grande", Verdana, Helvetica, Arial, sans-serif;*/
	/*font-family:tahoma, verdana,"Times New Roman",Times, serif;*/
	/*font-family:"Times New Roman", Times, serif, Verdana, Helvetica, Arial;*/
	/*Georgia, "Times New Roman", Times, serif;*//* Verdana, Arial, Helvetica, sans-serif;*/
	color: #020D1F;/*color: #323D4F;*//*#121D2F;*/
	background-color: #FFFFFF;
	font-size:16px;
	/*margin: 0;*/
	margin:0px auto;

}
td { /*used in forum theme */

	/*font-family: "Lucida Grande", Verdana, Helvetica, Arial, sans-serif;*/
	/*font-family:tahoma, verdana,"Times New Roman",Times, serif;*/
	/*font-family:"Times New Roman", Times, serif, Verdana, Helvetica, Arial;*/
	/*Georgia, "Times New Roman", Times, serif;*//* Verdana, Arial, Helvetica, sans-serif;*/
	color: #020D1F;/*color: #323D4F;*//*#121D2F;*/
	font-size:16px;
	/*margin: 0;*/
}

/* body*/

.bg_body
{
/*background-color:#006666;*/
/*background-image:url(../image/crystal_bk1.gif);*/  /*url(../image/bg.gif);*/
/*background-image:url(../image/bg.gif)*//*url(../image/bk6.jpg)*/
/*background-repeat:repeat-y;*/

background-color:#F4F4F4;
/*background-image:url(../images/background/bg.gif);*/
/*background-repeat:repeat-x,repeat-y;*/

/*background:#F4F4F4 url(../images/background/bg.gif) repeat-y;*/
/*background:#F4F4F4 url(../image/question-bg-top.gif) repeat-x,repeat-y;*/
/*background-repeat:repeat-y;*/
}

/* page */
#page
{
	/*padding:2px;*/
	/*padding-top:2px;*/
	/*margin-right:2px;*/
}

.page_width
{
width:100%;/*90,80%*/
min-width:320px; /*min:775*/
max-width:1280px; /*max:1020*/

	/* Si 80*BODY est inferieur à 775px,
	on ramene le width. Sinon, la laisser à "80%". */
/*width: expression( document.body.clientWidth*0.8 <775 ? "775px": "80%");*/


/*text-align:center;*/
/*font-size:14px;*/
/*padding:0px;
margin:0px auto;*/
/*background-color:#003399;*/
}

/* texte */
/*.text_normal{}*/

a{
color:#007676; text-decoration:none; /*color:#007676;#0039FF;*/
white-space:nowrap; /*Ne pas aller a la ligne pour les liens*/
} /*color:006666, 007676*/

a.normal{color:#0039FF;text-decoration:none;white-space:nowrap;}
a.faq_link{color:blue; text-decoration:underline;}

a:hover,a.normal:hover,a.faq_link:hover{color:orange;text-decoration:underline;}



font.faq_cat{color:#009933; font-size:18px}



/*
.faq_cat{color:#00;}
.faq_link{color:blue;text-decoration:underline;}
*/

td.bread{font-size:14px;font-family:"Times New Roman", Times, serif, Verdana;}


/*box plein*/
.box_sky {
	BACKGROUND-COLOR:#EFEFEF; BORDER-BOTTOM: #aebfe2 1px solid; BORDER-LEFT: #aebfe2 1px solid; BORDER-RIGHT: #aebfe2 1px solid; BORDER-TOP: #aebfe2 1px solid
}

/*box standard avec bordure gray*/
.pbox{ /*une boite avec all bordure gray*/
BORDER-LEFT: #CCCCCC 1px solid; BORDER-TOP: #CCCCCC 1px solid; /*#CCCCCC, #908080*/
BORDER-BOTTOM:#CCCCCC 1px solid;BORDER-RIGHT: #CCCCCC 1px solid;
}

.pbox_L{ /*une boite avec le left uniquement*/
BORDER-LEFT: #CCCCCC 1px solid;  /*#CCCCCC, #908080*/
}
.pbox_T{ /*une boite avec le top uniquement*/
 BORDER-TOP: #CCCCCC 1px solid; /*#CCCCCC, #908080*/
}

.pbox_R{ 
	BORDER-RIGHT: #CCCCCC 1px solid;  /*#CCCCCC, #908080*/
}
.pbox_B{ 
	BORDER-BOTTOM: #CCCCCC 1px solid;  /*#CCCCCC, #908080*/
}

.pbox_LT{ /*une boite avec le left et le top uniquement*/
BORDER-LEFT: #CCCCCC 1px solid; BORDER-TOP: #CCCCCC 1px solid; /*#CCCCCC, #908080*/
}
.pbox_BR{ /*une boite avec le bottom et le rigtht uniquement*/
BORDER-BOTTOM:#CCCCCC 1px solid;BORDER-RIGHT: #CCCCCC 1px solid;
}



.header_radius_5 {
	-moz-border-radius-topleft:5px;
	-moz-border-radius-topright:5px;

	-webkit-border-radius-topleft:5px;
	-webkit-border-radius-topright:5px;

	-khtml-border-radius-topleft:5px;
	-khtml-border-radius-topright:5px;

	 border-radius-topleft:5px;
	 border-radius-topright:5px;
}

.header_radius_10 {
	-moz-border-radius-topleft:10px;
	-moz-border-radius-topright:10px;

	-webkit-border-radius-topleft:10px;
	-webkit-border-radius-topright:10px;

	-khtml-border-radius-topleft:10px;
	-khtml-border-radius-topright:10px;

	 border-radius-topleft:10px;
	 border-radius-topright:10px;
}

.border_radius_3 {
	-moz-border-radius:3px;
	-moz-border-radius:3px;

	-webkit-border-radius:3px;
	-webkit-border-radius:3px;

	-khtml-border-radius:3px;
	-khtml-border-radius:3px;

	 border-radius:3px;
	 border-radius:3px;
}


/* page ar_view (from banlist)*/

.page_arview .banlist-players{
	overflow:visible;
	font-size:0.85em;
	text-align:center;
}

.page_arview .banlist-players, .page_arview .banlist-players div {
	-webkit-box-sizing: border-box; 
	-moz-box-sizing: border-box; 
	box-sizing: border-box;
}

.page_arview .banlist-header .banlist-col{
	background:#DEF7F0;
	white-space:normal;
}

.page_arview .banlist-row{
	clear:both;
	/*
	font-family:khula;
	*/
}

.page_arview .banlist-col{
	float:left;
	width:10%;
	padding-top:0.4em;
	padding-bottom:0.4em;

	overflow:hidden;
	text-overflow:ellipsis;
	white-space:nowrap;
}
.page_arview .banlist-row.alt_color2 .banlist-col{
	background:#F4F4F4;
}

.page_arview .banlist-row.banlist-header .banlist-col{
	/* height:3.8em; */
	/* background:#DEF7F0; */
	font-weight:bold;
}

.page_arview .banlist-row{
	height:4.5em;
}
.page_arview .banlist-row .banlist-col{
		height:100%;
		white-space:initial;
}

.page_arview .banlist-col.col-num{
	width:6%;
	font-size:0.9em;
}

.page_arview .banlist-col.col-username{
	width:15%;
	text-align:left;
	padding-left:0.4em;	
}

.page_arview .banlist-col.col-ban-reason{
	width:45%;
	padding-left:0.3em;
}
.page_arview .banlist-col.col-ban-begin{
	width:12%;
}
.page_arview .banlist-col.col-ban-end{
	width:12%;
}
.page_arview .banlist-col.col-duration{
	width:10%;
}



.page_arview .banlist-col.col-ban-reason .default-ban-reason{
	display:inline;
}
.page_arview .banlist-col.col-ban-reason .sm-ban-reason{
	display:none;
}

.page_arview .page-nav-links {
	padding-top:4em;
	text-align:center;
	word-wrap:break-word;
}

.page_arview .page-nav-links a, .page_arview .page-nav-links b{
	padding-right:0.3em;
}